<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="icon" type="image/png" href="https://wildwoodhealth.org/wp-content/uploads/2019/02/icon-bg.png">

    <!-- COMMON TAGS -->
    <meta charset="utf-8">
    <title>7 Tips to Eat Healthy on Thanksgiving</title>
    <!-- Search Engine -->
    <meta name="description"
        content="These 7 healthy tips will help your Thanksgiving taste great for a fraction of the calories.">
    <meta name="image" content="https://wildwoodhealth.org/wp-content/uploads/2019/11/7tips.jpg">
    <!-- Schema.org for Google -->
    <meta itemprop="name" content="7 Tips to Eat Healthy on Thanksgiving">
    <meta itemprop="description"
        content="These 7 healthy tips will help your Thanksgiving taste great for a fraction of the calories.">
    <meta itemprop="image" content="https://wildwoodhealth.org/wp-content/uploads/2019/11/7tips.jpg">
    <!-- Twitter -->
    <meta name="twitter:card" content="summary">
    <meta name="twitter:title" content="7 Tips to Eat Healthy on Thanksgiving">
    <meta name="twitter:description"
        content="These 7 healthy tips will help your Thanksgiving taste great for a fraction of the calories.">
    <meta name="twitter:image:src" content="https://wildwoodhealth.org/wp-content/uploads/2019/11/7tips.jpg">
    <!-- Open Graph general (Facebook, Pinterest & Google+) -->
    <meta name="og:title" content="7 Tips to Eat Healthy on Thanksgiving">
    <meta name="og:description"
        content="These 7 healthy tips will help your Thanksgiving taste great for a fraction of the calories.">
    <meta name="og:image" content="https://wildwoodhealth.org/wp-content/uploads/2019/11/7tips.jpg">
    <meta name="og:url" content="https://wildwoodhealth.org/wnfm-thanksgiving-a/">
    <meta name="og:site_name" content="Wildwood Health Institute">
    <meta name="og:locale" content="en_US">
    <meta name="fb:admins" content="170297426494505">
    <meta name="og:type" content="website">

    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-137730804-1"></script>
    <script>
        window.dataLayer = window.dataLayer || [];
        function gtag() { dataLayer.push(arguments); }
        gtag('js', new Date());

        gtag('config', 'UA-137730804-1');
    </script>

    <!-- Facebook Pixel Code -->
    <script>
        !function (f, b, e, v, n, t, s) {
            if (f.fbq) return; n = f.fbq = function () {
                n.callMethod ?
                    n.callMethod.apply(n, arguments) : n.queue.push(arguments)
            };
            if (!f._fbq) f._fbq = n; n.push = n; n.loaded = !0; n.version = '2.0';
            n.queue = []; t = b.createElement(e); t.async = !0;
            t.src = v; s = b.getElementsByTagName(e)[0];
            s.parentNode.insertBefore(t, s)
        }(window, document, 'script',
            'https://connect.facebook.net/en_US/fbevents.js');
        fbq('init', '522732625009728');
        fbq('track', 'PageView');
    </script>
    <noscript><img height="1" width="1" style="display:none"
            src="https://www.facebook.com/tr?id=522732625009728&ev=PageView&noscript=1" /></noscript>
    <!-- End Facebook Pixel Code -->

    <link rel="stylesheet" href="css/main.css">
    <script src="js/main.js" defer></script>
</head>

<body>
    <header>
        <div id="background">
            <picture>
                <source type="image/webp" srcset="img/header-mobile.webp" media="(max-width: 600px)">
                <source type="image/webp" srcset="img/header.webp">
                <source type="image/jpeg" srcset="img/header-mobile.jpg" media="(max-width: 600px">
                <source type="image/jpeg" srcset="img/header.jpg">
                <img src="img/header.jpg" alt="">
            </picture>
        </div>
        <img class="logo" src="img/logo.svg" alt="" id="logo">
        <div class="title">
            <h1>7 Tips</h1>
            <h2>Eat Healthy on Thanksgiving</h2>
        </div>
        <a href="#sale" class="button">20% Off Thanksgiving Sale</a>
    </header>
    <main>
        <div class="items">
            <div class="item">
                <div class="background">
                    <picture>
                        <source type="image/webp" srcset="img/turkey.webp">
                        <source type="image/jpeg" srcset="img/turkey.jpg">
                        <img src="img/turkey.jpg" alt="">
                    </picture>
                </div>
                <div class="content">
                    <h2 class="title">1.<br>Get a Meatless Bird</h2>
                    <p>Ever heard of Beyond and Impossible meat? Meat substitutes are getting so good nowadays, it is
                        sometimes incredibly hard to tell the difference. It’s time to spread your (plant-based turkey)
                        wings and explore new heights of veggie meat. You’ll be surprised by how well it can taste!</p>
                </div>
            </div>
            <div class="item">
                <div class="background">
                    <picture>
                        <source type="image/webp" srcset="img/mashedpotatoes.webp">
                        <source type="image/jpeg" srcset="img/mashedpotatoes.jpg">
                        <img src="img/mashedpotatoes.jpg" alt="">
                    </picture>
                </div>
                <div class="content">
                    <h2 class="title">2.<br>Got Soul?</h2>
                    <p>When cooking healthy, plant-based meals, give it some soul. Infusion is key to a memorable
                        Thanksgiving dinner. Make your mashed potatoes the way you normally would (though use dairy-free
                        options to make it low-calorie and healthier). Then pulse some potato chips, peasant bread, and
                        fresh garlic in a food processor. Fry it in a skillet with some oil and then bake in the oven
                        until brown. Toss with a mixture of fresh parsley, smoked paprika, lemon zest, and thyme. Cover
                        mashed potatoes with this crispy flavor explosion. Bon appetit!
                    </p>
                </div>
            </div>
            <div class="item">
                <div class="background">
                    <picture>
                        <source type="image/webp" srcset="img/pie.webp">
                        <source type="image/jpeg" srcset="img/pie.jpg">
                        <img src="img/pie.jpg" alt="">
                    </picture>
                </div>
                <div class="content">
                    <h2 class="title">3.<br>Replace That Naughty Cholesterol</h2>
                    <p>Pies, dinner rolls, and mashed potatoes contain dairy, which is full of unhealthy cholesterol.
                        Try to use plant-based butter and milk instead. You'll find your meal to be way more enjoyable
                        when you don't have to worry about blowing up your arteries.
                    </p>
                </div>
            </div>
            <div class="item">
                <div class="background">
                    <picture>
                        <source type="image/webp" srcset="img/dinner_lunch.webp">
                        <source type="image/jpeg" srcset="img/dinner_lunch.jpg">
                        <img src="img/dinner_lunch.jpg" alt="">
                    </picture>
                </div>
                <div class="content">
                    <h2 class="title">4.<br>More Is Less</h2>
                    <p>We can use as many healthy ingredients as we’d like, but if we still stuff ourselves (pun
                        intended), it doesn’t do us any good. So to make sure that you don’t overeat for dinner, try to
                        eat breakfast and lunch that day.
                    </p>
                </div>
            </div>
            <div class="item">
                <div class="background">
                    <picture>
                        <source type="image/webp" srcset="img/tofu.webp">
                        <source type="image/jpeg" srcset="img/tofu.jpg">
                        <img src="img/tofu.jpg" alt="">
                    </picture>
                </div>
                <div class="content">
                    <h2 class="title">5.<br>Be a Tofu Artist</h2>
                    <p>Imagine a blank canvas that can be painted in any way your imagination desires. That’s tofu for
                        you, but with flavor of course. Tofu is like a sponge in that it absorbs any flavor you add to
                        it. Tofu is also a very affordable meat replacement. And we haven’t even mentioned the endless
                        possibilities with textures yet. Just type in tofu recipes on Google and let your brain overload
                        with amazement (beware of drooling).
                    </p>
                </div>
            </div>
            <div class="item">
                <div class="background">
                    <picture>
                        <source type="image/webp" srcset="img/pantry.webp">
                        <source type="image/jpeg" srcset="img/pantry.jpg">
                        <img src="img/pantry.jpg" alt="">
                    </picture>
                </div>
                <div class="content">
                    <h2 class="title">6.<br>Plant-based Essentials</h2>
                    <p>Plant-based cooking might sound like you would only be cooking up bland meals that makes you
                        ruminate like a cow. It doesn't have to be that way though. F.A.S.S. stands for fat, acid,
                        sweet, and salt. Make sure to always have items in your pantry that fall in those categories and
                        you're always ready to create something delicious! Examples: avocados, raw nuts, oranges,
                        tomatoes, date paste, fruit purees, and soy sauce.
                    </p>
                </div>
            </div>
            <div class="item">
                <div class="background">
                    <picture>
                        <source type="image/webp" srcset="img/pudding.webp">
                        <source type="image/jpeg" srcset="img/pudding.jpg">
                        <img src="img/pudding.jpg" alt="">
                    </picture>
                </div>
                <div class="content">
                    <h2 class="title">7.<br>Sweet Potato Trendsetter</h2>
                    <p>One of the unhealthiest Thanksgiving dishes is pies. Why not become a trendsetter and serve a
                        delicious and healthy sweet potato pudding instead? Just blend together a half a cup of vanilla
                        flavored plant-based yoghurt and a half a cup of roasted sweet potatoes. Sprinkle a pinch of
                        pumpkin pie spice or cinnamon on top. This serves one to two people. If you'd rather use plain
                        yoghurt, add a little bit of maple syrup for flavor.
                    </p>
                    <p>By the way, Wildwood Natural Food Market sells high quality organic sweet potatoes, grown on its
                        very own farm. Stock up on some taters with <strong>20% off on November 26 and 27.</strong>
                    </p>
                </div>
            </div>
        </div>
    </main>
    <footer id="sale">
        <h2>
            <span class="top">Take Advantage of Our</span>
            <br><span class="bottom">20% Off Sale</span>
        </h2>

        <p>Just fill out your name and email address and we will send you your 20% off coupon which you can use on
            November 26-27 at Wildwood Natural Food Market just outside of Chattanooga.</p>

        <p id="form_message"></p>
        <form action="post.php" method="POST">
            <input type="text" name="366" placeholder="Name*" required="" autocomplete="off" autocorrect="off">
            <input type="email" name="367" placeholder="Email*" required="" autocomplete="off">
            <label>
                <input type="checkbox" name="369" value="Yes">
                Email me future deals!
            </label>
            <div class="bottom">
                <input type="submit" value="Submit">
                <div id="spinner">
                    <div class="lds-dual-ring"></div>
                </div>
            </div>
            <input type="hidden" name="target" value="wildwoodhealth.org">
            <input type="hidden" name="form_id" value="25">
        </form>

        <img class="logo" src="img/logo.svg" alt="">
        <div class="info">
            <p class="title">For more info:</p>
            <p><a href="tel:+17068201252">(706) 820-1252</a></p>
            <p><a href="https://goo.gl/maps/87ckbbBQ7nAutpaC8" target="_blank" rel="noopener noreferrer">122 Lifestyle
                    Ln, Wildwood GA 30757</a></p>
        </div>
    </footer>
</body>

</html>